Subject: Re: Job | Tech Support Remote Screening
From: DIVESH KUMAR PANDEY <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 21:17:27 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6219 Applicants

View All

DIVESH KUMAR PANDEY
I have done diploma in electronics trade. I am working in manesar grugram in smt repair department . I have worked also vivo mobile India pvt limited in as a senior repair technician. I have 3 years experience in this department. and also worked flash electronics pvt limited in pune. and also worked as as quality department

Shortlist

Reject

Current Designation Senior Technician
Current Company Vivo Mobile
Notice Period 15 Days or less
Previous Designation Senior Technician
Previous Company Vivo Mobile

Contact Details
Mobile:

Exp
2 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Not Mentioned
Education
B.A
Babasaheb Bhimrao Ambedkar Bihar University, Muzaffarpur
Key Skills
Electronics Engineer, PCB, Electronic Components, SMT, pcb repair, SMT Technician, Maintenance, Electronic Technician, Troubleshooting, Repair, Soldering, Servicing, Process, Incoming, Quality, repair, components testing, Quality Control, QC, Quality Analysis

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem